doc: man2html man2md

man2html: lcagent.1.html lcagentrc.5.html

lcagent.1.html: ../man/man1/lcagent.1
	pandoc -o $@ $<

lcagentrc.5.html: ../man/man5/lcagentrc.5
	pandoc -o $@ $<

man2md: lcagent.1.md lcagentrc.5.md

lcagent.1.md: ../man/man1/lcagent.1
	pandoc -o $@ $<

lcagentrc.5.md: ../man/man5/lcagentrc.5
	pandoc -o $@ $<
